@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#main {
	float: left;
	height: auto;
	width: 100%;
}
#header {
	float: left;
	height: auto;
	width: 100%;
	background:url(../images/top_bg.jpg) repeat-x left top;
}
#middle {
	float: left;
	height: auto;
	width: 100%;
}
#footer {
	float: left;
	height: auto;
	width: 100%;
	background-image: url(../images/fr_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 35px;
}
.main_width {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}
.header_bg {
	float: left;
	height: auto;
	width: 1100px;
	background-image: url(../images/hr_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.logo {
	float: left;
	height: auto;
	width: 494px;
	padding-top: 14px;
	padding-bottom: 14px;
}
.phone {
	background-image: url(../images/phone_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	height: 64px;
	width: 161px;
	margin-top: 50px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #303030;
	padding-top: 17px;
	padding-left: 104px;
}

.phone h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	color:#ea7e2b;
	font-weight:normal;
	padding-bottom:10px;
	margin:0px;
}
.main_width_inner {
	float: left;
	height: auto;
	width: 1100px;
}
.link {
	background-image: url(../images/link_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	float: left;
	height: auto;
	width: 1100px;
}
.link_rgt {
	float: left;
	height: auto;
	width: 1100px;
	background-image: url(../images/link_cr2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.link_lft {
	background-image: url(../images/link_cr1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: auto;
	width: 1090px;
	padding-left:10px;
}

.link_lft a {
	font-family: Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#fff;
	padding-top:15px;
	padding-bottom:14px;
	padding-right:16px;
	padding-left:17px;
	margin-right:1px;
	display:block;
	background:url(../images/link_line.jpg) no-repeat right center;
	text-decoration:none;
	float:left;
	font-weight:bold;
}

.link_lft a:hover {
	color:#111111;
	background:url(../images/link_ov.jpg) repeat-x left top;
}

#selected {
	color:#111111;
	background:url(../images/link_ov.jpg) repeat-x left top;
}

.banner {
	float: left;
	height: auto;
	width: 1100px;
	padding-bottom: 24px;
	background-image: url(../images/sh.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top:3px;
}
.banner_main {
	float: left;
	height: auto;
	width: 1100px;
}
.banner_top {
	float: left;
	height: auto;
	width: 1100px;
	background:url(../images/bn_top.jpg) repeat-x left top;
}
.banner_mdl {
	background:url(../images/bn_gr.jpg) repeat-x left bottom;
	float: left;
	height: auto;
	width: 1080px;
	padding-right: 9px;
	padding-left: 9px;
	border-left: solid 1px #adadad;
	border-right: solid 1px #adadad;
}
.banner_botom {
	float: left;
	height: auto;
	width: 1100px;
	background-image: url(../images/bn_bottom.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.banner_lft {
	float: left;
	height: auto;
	width: 831px;
}
.banner_rgt {
	background-image: url(../images/banner_rgt.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 231px;
	width: 222px;
	padding-top: 40px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #aaaaaa;
	line-height: 20px;
	padding-left: 27px;
}

.banner_rgt h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#e28944;
	margin:0px;
	padding-bottom:12px;
}
.main_cont {
	float: left;
	height: auto;
	width: 1100px;
	padding-top: 5px;
}
.main_con_lft {
	float: left;
	height: auto;
	width: 836px;
	background-image: url(../images/logo_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #5a5a5a;
	line-height: 24px;
}

.main_con_lft h1 {
	width:796px; 
		font-family:Verdana, Geneva, sans-serif;
		font-size:18px;
		color:#c25501;
		margin:0px;
		padding-bottom:12px;
		float:left;
		border-bottom: solid 1px #f2f2f2;
		padding-top:15px;
	}
	
.main_con_lft span {
	padding-top:20px;
	padding-bottom:20px;
	float:left;
	width:836px;
}

.main_con_lft ul {
	list-style:none;
	margin:0px;
	padding:0px;
	width:836
}

.main_con_lft ul li {
	padding-right:35px;
	float:left;
	padding-top:25px;
}


.main_con1_lft {
	float: left;
	height: auto;
	width: 836px;
	background-image: url(../images/logo_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #5a5a5a;
	line-height: 24px;
}

.main_con1_lft h1 {
	width:796px; 
		font-family:Verdana, Geneva, sans-serif;
		font-size:18px;
		color:#c25501;
		margin:0px;
		padding-bottom:12px;
		float:left;
		border-bottom: solid 1px #f2f2f2;
		padding-top:15px;
	}
	
.main_con1_lft span {
	padding-top:20px;
	padding-bottom:20px;
	float:left;
	width:836px;
}

.main_con1_lft ul {
	list-style:none;
	margin:0px;
	padding:0px;
	width:836
}

.main_con1_lft ul li {
	
	float:left;
	margin-top:15px;
	
	margin-right:15px;
	color:#333;
	width:auto;
	
	
}



.main_con_lft_inner {
	float: left;
	height: auto;
	width: 1100px;
	background-image: url(../images/logo_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #5a5a5a;
	line-height: 24px;
}

.main_con_lft_inner h1 {
	width:1085px; 
		font-family:Verdana, Geneva, sans-serif;
		font-size:18px;
		color:#c25501;
		margin:0px;
		padding-bottom:12px;
		float:left;
		border-bottom: solid 1px #f2f2f2;
		padding-top:15px;
	}
	
.main_con_lft_inner span {
	padding-top:20px;
	padding-bottom:20px;
	float:left;
	width:1100px;
}

.product_detail {
	width:1085px;
	height:auto;
	float:left;
	border-bottom: solid 1px #d6d6d6;
	padding-bottom:15px;
	padding-top:8px;
}

.product_detail span {
	width:150px;
	float:left;
	background:#666;
	color:#fff;
	vertical-align:bottom;
}

.product_detail img {
	float:left;

}

.product_detail h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	color:#c25501;
	margin:0px;
	padding-bottom:12px;
	padding-top:15px;
}

.enlarge {
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	
	color:#000;

}

.enlarge a {
	color:#000;
	text-decoration:none;
	padding-left:25px;
	padding-right:8px;
	padding-top:3px;
	padding-bottom:3px;
	display:block;
	float:left;
	background:url(../images/large.png) no-repeat 5px center #CCC;
}

.enlarge a:hover {
	background:url(../images/large_ov.png) no-repeat 5px center #333;
	color:#fff;
}




.main_con1_lft ul li a {
	padding-top:4px;
	padding-bottom:4px;
	padding-left:38px;
	padding-right:15px;
	color:#333;
	display:block;
	float:left;
	text-decoration:none;
	background:url(../images/link_ar.png) no-repeat left top #dbdbdb;
}

.main_con1_lft ul li a:hover {
	background:url(../images/link_ar.png) no-repeat left top #c5c5c5;
	color:#000;
}


.main_con_rgt {
	float: left;
	height: auto;
	width: 264px;
}
.rgt_top {
	float: left;
	height: auto;
	width: 264px;
	background:url(../images/frm_top_bg.jpg) repeat-x left top;
}
.rgt_mdl {
	float: left;
	height: auto;
	width: 262px;
	background-image: url(../images/frm_gr.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	border-left: solid 1px #f7c299;
	border-right: solid 1px #f7c299;
	padding-top:18px;
}
.rgt_bottom {
	float: left;
	height: auto;
	width: 264px;
	background-image: url(../images/frm_bottom_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.inputt_bg {
	background:url(../images/inputt_bg.png) repeat-x left top;
}

.n_form {
	background:url(../images/inputt_bg.png) repeat-x left center;
	width:185px;
	border:none;
	outline:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:19px;
	color:#414141;
	padding-left:5px;
}

.n_form1 {
	background:url(../images/tx_bg.png) repeat-x left top;
	width:216px;
	border:none;
	outline:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:19px;
	border:solid 1px #c9c9c9;
	height:60px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	color:#414141;
	padding-left:10px;
}
.footer_top {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #dadada;
	text-align: center;
	float: left;
	height: auto;
	width: 1100px;
	padding-top: 35px;
	padding-bottom: 15px;
}

.footer_top a {
	color: #dadada;
	text-decoration:none;
	margin-left:15px;
	margin-right:15px;
}

.footer_top a:hover {
	text-decoration:underline;
}
.footer_bottom {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #696969;
	text-align: center;
	float: left;
	height: auto;
	width: 1100px;
	padding-bottom: 31px;
}

.footer_bottom a {
	color: #696969;
	text-decoration:none;
}

.footer_bottom a:hover {
	color:#fff;
}

/*========================= 9.10.2017 ===========================*/